#preamble {
  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 24px;
  color: #89A9A9;
  float: center;
}
#KH { background: url(../Hearts/KH.svg);
      background-size: 1888px;
	background-position: center;
      padding: 0 0 0 0;
      border:  0 0 0 0;
      width: 644px;
      height: 792px;
}
#KS { background: url(../Spades/KS.svg);
      background-size: 1888px;
	background-position: center;
      padding: 0 0 0 0;
      border:  0 0 0 0;
      width: 644px;
      height: 792px;
}
}.the-coin { background: url(../images/The-Coin.png) no-repeat 0 100%;
     width: 100px;
     height: 64px;
}
.swc-big_ad { 
     width:  571px;
     height: 466px;
     margin: 0 0 16px 0;
     border: 0 0 0 0;
}
.swc-big_ad img { 
     border: 0px;
}
.brkl-footer {
      width: 946px;
	min-height: 48;
	padding: 6px 0 0 0;
	margin: 13px 0 0 0;
	background: url(../images/footer_bg.png) no-repeat 0 0;
	_height:48;
	_overflow:visible;
}
.brkl-footer a, a:visited, a:hover {
	color: #663300;
	text-decoration: none;
}
.brkl-footer img {
      border: 0;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
      align: center;
}
.brkl-footer-suits {
      width: 566px;
	min-height: 48;
	padding: 6px 0 0 0;
	margin: 13px 0 0 0;
	_height:48;
	_overflow:visible;
}
.brkl-footer-suits a, a:visited, a:hover {
	color: #663300;
	text-decoration: none;
}
.brkl-footer-suits img {
      border: 0;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
      align: center;
}
